<br/>
<br/>
<footer class="footer">
    <div class="container">
            <p class="text-muted">Limaga - Site réalisé par Mathieu Bourgault, Thomas Dubier, Florian Ledoux, Bertrand Muller</p>
        </div>
    </div>
</footer>
</body>
</html>